Short Proposal:

Description
IEC 62361-102 Recommendation R2

The list of device type codes in IEC 61850-6 should be extended to correspond better with the IEC 61970 / IEC 61968 Common
Information Model, particularly to support applications related to distribution networks. This would allow the Substation section to be
used to more fully describe the power system equipment and its connectivity without needing any details of Logical Nodes. The aim
is that the type code indicates the fundamental nature of the physical equipment, not necessarily its usage within a particular
software application.

See attached document

Details:

1) Add new type codes for Busbar section and Junction. Conducting Equipment of these
types would be defined within Bays together with their associated Terminal and ConnectivityNode.
2) Add new type codes to distinguish types of switch. DIS is ambiguous as it can be mapped
to several different sub-types of CIM Switch.

3) It is confusing to have type codes for device types with a variable number of terminals.
Add new type codes to distinguish series and shunt capacitors.

4) It is confusing to have type codes for device types with a variable number of terminals.
Add new type codes to distinguish series and shunt reactors.

5) It is not clear what the difference is between type code CON “converter” compared with
the SCR “rectifier” and TCF “frequency converter”. The type code CON should be deprecated.
6) Add new type code for Composite Switches i.e. a set of individual Switches normally
enclosed within the same cabinet and possibly with interlocks that restrict the combination

of switch positions. These are typically found in medium voltage distribution networks or
high-voltage gas insulated switchgear. The purpose is to allow the cabinet or cubicle to be
represented as equipment with its own identity and status, in addition to its constituent
switches.

7) The IFL type code should not be used for new designs. The differentiation with between
outgoing and infeeding lines is not relevant in many transmission networks and is

becoming artificial in distribution grids with high level of dispersed generation. The power
flow direction may change in a few seconds. Allow LIN and CAB to be modelled with one
terminal when they cross the substation or system border, and modelled with two

terminals if the SCL models a full line.

8) For CIM applications, there are fundamental differences between AC and DC equipment.
It is complex to distinguish AC lines and DC lines based on the association with a voltage
level that has a frequency attribute with value zero. Add new type codes DLN and DCA.

Proposal descriptions

See attached document Table 4 proposed modified descriptions
and Table 5 proposed additional codes
#1 - 09/13/2022 08:17 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No

#2 - 06/21/2023 02:20 AM - Vladan Cvejic

- Tracker changed from WG10FutureWork to WG10 Future Work
- Needs More Information set to No

- Target edition set to Edition 3

- Assigned TF 61850-6 added

#3 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition changed from Edition 3 to Not assigned

#4 - 02/08/2024 05:07 AM - Vladan Cvejic

- Target edition changed from Not assigned to Next
